大家帮忙。征集breezy的nvidia驱动可用的链接。

游戏讨论
回复
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

大家帮忙。征集breezy的nvidia驱动可用的链接。

#1

帖子 eexpress » 2005-10-29 1:17

搞了好久,5200的没搞好。到nvidia.com也好像没戏。看到好多可以的。麻烦大家贴链接。7676的试过。
● 鸣学
头像
bluebell
帖子: 264
注册时间: 2005-05-08 21:28
送出感谢: 0
接收感谢: 0

#2

帖子 bluebell » 2005-10-29 10:18

不就是apt-get install nvidia-glx 吗
老的显卡用legacy
Ubuntu 5.10 Breezy Badger
头像
Xtire
帖子: 188
注册时间: 2005-09-11 14:08
来自: N朝古都
送出感谢: 0
接收感谢: 0

#3

帖子 Xtire » 2005-10-29 10:41

http://www.ubuntuforums.org/showthread. ... ght=nvidia我就是看这个弄好的。

eexpress大哥,你还是把一些重要log信息贴出来嘛。让大家帮你看看。或许这个会有帮助的。
:)
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2005-10-29 15:49

别叫我大哥。帮我的忙,我叫你大哥。 :lol:

hoary时候,源的正常。cs都98fps。新装了breezy。
源的的glx可以启动X。glxgears慢,可以显示。就装了7676,编译通过,改成“nvidia”启动,X死掉,只好改回"nv",就可以了。现在是glxgears段错误。
exp@exp-off:~$ dpkg -l nvidia-glx|grep ii
ii nvidia-glx 1.0.7667-0ubuntu25 NVIDIA binary XFree86 4.x/X.Org driver

glxgears -iacknowledgethatthistoolisnotabenchmark 也是段错误
论坛的好像都试过,legacy用过,连一个nvidia的61xx的都下载了试过,这个编译不通过。

就剩下一个,没试。

代码: 全选

定制驱动,添加对当前内核的支持: 
sh ./NVIDIA-Linux-x86-1.0-7167-pkg1.run --add-this-kernel
会生成:NVIDIA-Linux-x86-1.0-7167-pkg1-custom.run


log要到周一上班才有。不过记得就是不能加载Glcore吧(7676驱动时)。

好像大家有好的。直接说说如何装的。最好是5200型号都相同 :lol:

谢谢大家啊
● 鸣学
ustcmotao
帖子: 68
注册时间: 2005-09-20 10:02
来自: USTC
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 ustcmotao » 2005-10-29 15:52

我同学的也装不上,现象是如果启动x以后退出,把驱动改成nvidia,那么可以正常启动x-window,如果重新起动计算机,那么x就不能启动了,非常奇怪
头像
Tenyears
帖子: 2245
注册时间: 2005-06-30 15:46
来自: 成都
送出感谢: 0
接收感谢: 0

#6

帖子 Tenyears » 2005-10-29 20:55

今天刚发现,升级后我的opengl也用不起来了。

过几天换机器,现在就懒得搞了
Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04
头像
Xtire
帖子: 188
注册时间: 2005-09-11 14:08
来自: N朝古都
送出感谢: 0
接收感谢: 0

#7

帖子 Xtire » 2005-10-30 12:06

好羡慕楼上兄弟呀。机子说换就换。
另外,谁还有多余的SDRAM,我想要一条。HOHO。
feex
帖子: 85
注册时间: 2005-09-29 1:16
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 feex » 2005-10-30 12:33

bluebell 写了:不就是apt-get install nvidia-glx 吗
老的显卡用legacy


如果真这么简单偶当初就不用费那牛劲了, 当初俺装的时候这些方法都试过了, 不好用的说 ,后来还是先下载的对应legacy 的 nvidia kernel source 先编译了内核然后到/usr/src目录下安装了编译之后的包,因为生成的包文件名表示是7174版本,所以再安装从nvidia官网上下载的7174版本的驱动才算好用

建议eepress试试这种方法~ :)
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#9

帖子 eexpress » 2005-10-30 17:15

bluebell说的那个吧。没用的。legacy是废弃的老卡支持。我在hoary都是直接用源的nv驱动(据说nv是open source,而nvidia是bin,就是不公开的)。应该是7667版本。

系统升级了,版本还向下,没道理。而且我也的确试过,连41xx的一个版本都试过,但是是听其他论坛乱说的。
● 鸣学
among2000
帖子: 33
注册时间: 2006-01-16 16:35
送出感谢: 0
接收感谢: 0

#10

帖子 among2000 » 2006-01-17 17:00

我下载的是nvidia官网的驱动,一点问题都没有
只是开机的时候会出 nvidia的logo,以前看过一个文章有说可以去掉
现在找不到了~~
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#11

帖子 内存不足 » 2006-01-17 17:59

羡慕你们所有用Nvidia显卡的,我的威盛显卡勉强能认出来。
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
gsling
帖子: 16
注册时间: 2005-06-08 16:32
送出感谢: 0
接收感谢: 0

#12

帖子 gsling » 2006-01-17 19:46

kernel.org的内核很容易。用ubuntu带的内核的话,需要gcc3.4(export CC=gcc3.4),因为核心是gcc3.4编译的,nvidia驱动模块需要gcc版本和编译核心的一致。

一般不再需要ubuntu的drivers,nvidia的最新驱动解决了许多bug,显卡可以支持就和nvidia保持同步更新。
头像
forrestyu
帖子: 10
注册时间: 2006-04-15 3:16
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 forrestyu » 2006-04-15 4:40

nvidia网卡问题可以参考:
http://blog.csdn.net/forrestyu/archive/ ... 64137.aspx
.
.
.
Stupid is as stupid does.

AMD Sempron 2500+ 64-bits
Asrock K8NF4G-SATA2 (GeForce6100+nForce 410 chipsets)
回复

回到 “游戏和游戏模拟器”